<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>智慧黄龙</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>com.gomore.mpaash5</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0.0</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>Product ID</key>
	<string>51AAD25201111_IOS-default</string>
	<key>Product Version</key>
	<string>1.0.0.0</string>
	<key>UIBackgroundModes</key>
	<array>
		<string>remote-notification</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>Launch Screen</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>mPaaS</key>
	<dict>
		<key>AppId</key>
		<string>51AAD25201111</string>
		<key>Platform</key>
		<string>IOS</string>
		<key>UniformGateway</key>
		<string>https://cn-hangzhou-component-gw.cloud.alipay.com/mgw.htm</string>
		<key>WorkspaceId</key>
		<string>default</string>
	</dict>
	<key>mPaaSInternal</key>
	<dict>
		<key>SyncPort</key>
		<string>443</string>
		<key>SyncServer</key>
		<string>cn-hangzhou-mss-link.cloud.alipay.com</string>
	</dict>
</dict>
</plist>
